

set -ex



if command -v conda; then conda inspect linkages -p $PREFIX $PKG_NAME; fi
if command -v conda; then conda inspect objects -p $PREFIX $PKG_NAME; fi
phyml --help | grep "PhyML 3.3.20190321"
mpirun -mca orte_rsh_agent true --allow-run-as-root phyml-mpi --help | grep "PhyML 3.3.20190321"
phytime --help | grep "PhyTime 3.3.20190321"
exit 0
